## treuchtlingen-foxde-toolbox 0.1.49

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.49-1) unstable; urgency=medium

  * Added the foxde shell utils to all internal foxde installations

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 18 Nov 2024 17:06:45 +0100
