=== debian/control ===
Source: treuchtlingen-foxde-toolbox
Section: metapackages
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-toolbox
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-toolbox.git
Rules-Requires-Root: no

###############################################################################
### treuchtlingen foxde kde toolbox

Package: treuchtlingen-foxde-toolbox-kde-base
Architecture: all
Depends: ${misc:Depends},
	libpam-tmpdir, foxde-pam-mkhomedir,
	at-spi2-core,
	plasma-desktop, plasma-workspace,
	plasma-dataengines-addons,
	kio-extras, kimageformat-plugins, 
	systemsettings, kwin-x11, dolphin,
	xdg-desktop-portal-kde, xdg-user-dirs,
	qml-module-org-kde-newstuff,
	qml-module-qt-labs-platform,
	sonnet-plugins,
	breeze-gtk-theme,
	libnotify-bin, gvfs-backends,
	foxde-toolbox-spellcheck,
	foxde-noto,
	pavucontrol, kmix, pulseaudio-utils,
	papirus-icon-theme, oxygen-icon-theme, treuchtlingen-icons,
	treuchtlingen-wallpaper, treuchtlingen-plasma-look,
	treuchtlingen-foxde-config-mime-override,
	foxde-startfoxde,
	foxde-kio-without-http
Description: Metapackage: Contains a base KDE Desktop for the foxde

Package: treuchtlingen-foxde-toolbox-kde-utils
Architecture: all
Depends: ${misc:Depends},
	kfind, krename, kde-config-cron
Description: Metapackage: Contains some basic utilities for the KDE version of foxde

Package: treuchtlingen-foxde-toolbox-kde-l10n-de
Architecture: all
Depends: ${misc:Depends},
	qttranslations5-l10n,
	foxde-toolbox-spellcheck-l10n-de
Description: Lokalisierung für KDE

###############################################################################
### treuchtlingen foxde 

Package: treuchtlingen-foxde-toolbox-internal-common
Architecture: all
Depends: ${misc:Depends},
	aktenplan,
	keepassxc, kpcli,
	foxde-remote-rdp,
	foxdialer-all,
	x2goclient,
	treuchtlingen-foxde-setup-script,
	treuchtlingen-foxde-config-cups-client-internal,
	treuchtlingen-foxde-config-libreoffice-internal,
	treuchtlingen-foxde-config-firefox-internal,
	treuchtlingen-foxde-config-thunderbird-internal,
	treuchtlingen-foxde-menu-tweaks-specialized-applications,
	treuchtlingen-foxde-shell-utils
Description: Metapackage: Installs common internal packages

Package: treuchtlingen-foxde-toolbox-internal-x2go-server
Architecture: all
Conflicts: treuchtlingen-foxde-standalone-base
Depends: ${misc:Depends},
	foxde-toolbox-x2go-server,
	treuchtlingen-foxde-toolbox-kde-base,
	treuchtlingen-foxde-toolbox-kde-l10n-de,
	treuchtlingen-foxde-toolbox-internal-common,
	treuchtlingen-foxde-config-numlock-default-on,
	foxde-menu-tweaks-system,
	foxde-exit,
	treuchtlingen-foxde-toolbox-kde-utils,
	treuchtlingen-foxde-toolbox-fonts,
	foxde-toolbox-gui-utils-plasma-integration,
	foxde-toolbox-gui-utils,
	foxde-toolbox-image-editing,
	foxde-toolbox-image-editing-l10n-de,
	foxde-toolbox-office,
	foxde-toolbox-office-l10n-de,
	foxde-toolbox-office-plasma-integration,
	treuchtlingen-foxde-config-libreoffice-colors,
	foxde-type-date,
	treuchtlingen-foxde-remote-fernfuchs,
	treuchtlingen-ab-data-frmsal,
	foxde-kill-zombies,
	foxde-autosuspend-x2go,
	treuchtlingen-foxde-remote-launcher-bundle-citizens-office,
	treuchtlingen-foxde-remote-launcher-bundle-construction-office-intern,
	treuchtlingen-foxde-remote-launcher-bundle-finanzverwaltung-intern,
	treuchtlingen-foxde-remote-launcher-bundle-gis-intern,
	treuchtlingen-foxde-remote-launcher-bundle-kindergarten,
	treuchtlingen-foxde-remote-launcher-bundle-library-cloud,
	treuchtlingen-foxde-remote-launcher-bundle-library-intern,
	treuchtlingen-foxde-remote-launcher-bundle-marketing-and-publishing-cloud,
	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
	treuchtlingen-foxde-remote-launcher-bundle-zka-intern,
	foxde-toolbox-gis,
	scribus,
	treuchtlingen-foxde-config-kde-x2go,
	treuchtlingen-foxde-config-theme-light,
	upower,
	treuchtlingen-foxde-config-booksync-x2go,
	treuchtlingen-foxde-remote-launcher-bundle-formularserver,
	foxde-localhome,
	foxde-cifs-remount,
	libxml2-utils
Description: Metapackage: Installs everything needed for a x2go-server

Package: treuchtlingen-foxde-toolbox-foxclient
Architecture: all
Conflicts: treuchtlingen-kde-base
Depends: ${misc:Depends},
	foxde-autologin,
	foxde-foxclient,
	treuchtlingen-foxde-config-x2goclient-tras,
	arandr,
Description: Metapackage: Installs everything needed for a standalone x2goclient

Package: treuchtlingen-foxde-toolbox-foxclient-tras
Architecture: all
Conflicts: treuchtlingen-kde-base
Depends: ${misc:Depends},
	foxde-autologin,
	foxde-foxclient,
	treuchtlingen-foxde-config-x2goclient-tras|treuchtlingen-foxde-config-x2goclient-internal,
	arandr,
Description: Metapackage: Installs everything needed for a standalone x2goclient

Package: treuchtlingen-foxde-toolbox-standalone-base
Architecture: all
Conflicts: treuchtlingen-foxde-toolbox-internal-x2go-server
Depends: ${misc:Depends},
	treuchtlingen-foxde-toolbox-kde-base,
	treuchtlingen-foxde-toolbox-kde-l10n-de,
	treuchtlingen-foxde-toolbox-kde-utils,
	treuchtlingen-foxde-toolbox-fonts,
	foxde-toolbox-audio-system,
	foxde-toolbox-gui-utils,
	foxde-toolbox-gui-utils-plasma-integration,
	foxde-toolbox-image-editing,
	foxde-toolbox-image-editing-l10n-de,
	foxde-toolbox-office,
	foxde-toolbox-office-l10n-de,
	foxde-toolbox-office-plasma-integration,
	treuchtlingen-foxde-config-libreoffice-colors,
	foxde-type-date,
Description: Metapackage: Installs a basic standalone system

Package: treuchtlingen-foxde-toolbox-internal-workstation-base
Architecture: all
Conflicts: foxde-autologin
Depends: ${misc:Depends},
	treuchtlingen-foxde-toolbox-standalone-base,
	treuchtlingen-foxde-toolbox-internal-common,
	sddm,
Description: Metapackage: Installs a basic workstation

Package: treuchtlingen-foxde-toolbox-internal-workstation-gis
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-foxde-toolbox-internal-workstation-base,
	treuchtlingen-foxde-remote-launcher-bundle-construction-office-intern,
	treuchtlingen-foxde-remote-launcher-bundle-gis-intern,
	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
	foxde-toolbox-gis,
	treuchtlingen-foxde-config-kde-standalone,
	treuchtlingen-foxde-config-theme-dark,
	treuchtlingen-foxde-config-booksync-x2go
Description: Metapackage: Installs everything needed on a gis workstation

Package: treuchtlingen-foxde-toolbox-standalone-meet
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-foxde-toolbox-standalone-base,
	foxde-menu-tweaks-system,
	foxde-toolbox-cups-client,
	treuchtlingen-foxde-config-cups-client-internal,
	treuchtlingen-foxde-config-firefox-external,
	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
	treuchtlingen-foxde-config-x2goclient-meet,
	treuchtlingen-foxde-config-theme-dark,
	treuchtlingen-foxde-config-kde-meet,
	foxde-qrscan,
	foxde-autologin
Description: Metapackage: Installs everything needed on a meet system for videoconferencing

###############################################################################
### tools for debugging

Package: treuchtlingen-foxde-toolbox-debug-tools
Architecture: all
Depends: ${misc:Depends},
	inotify-tools,
	d-feet,
	dconf-cli,
	dconf-editor,
	jq,
	lz4json
Description: Metapackage: Installs tools that are useful for debugging the foxde

###############################################################################
### treuchtlingen font packages

Package: treuchtlingen-foxde-toolbox-fonts-minimal
Architecture: all
Depends: ${misc:Depends},
	fonts-liberation,
	fonts-noto,
	fonts-noto-color-emoji,
	fonts-noto-mono,
	ttf-lexend,
	treuchtlingen-ttf-biko
Description: Metapackage: Installs fonts used in treuchtlingen (smaller version)

Package: treuchtlingen-foxde-toolbox-fonts
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-foxde-toolbox-fonts-minimal,
	fonts-materialdesignicons-webfont,
	fonts-font-awesome,
	fonts-materialdesignicons-webfont,
	fonts-opensymbol,
	fonts-lmodern,
	fonts-ebgaramond,
	fonts-ebgaramond-extra,
	fonts-sil-gentium,
	treuchtlingen-ttf-barcode,
	treuchtlingen-ttf-dax,
	ttf-mgopen,
	treuchtlingen-ttf-microsoft-core-fonts,
Description: Metapackage: Installs fonts used in treuchtlingen

###############################################################################
### treuchtlingen misc packages

Package: treuchtlingen-foxde-toolbox-r
Architecture: all
Depends: ${misc:Depends},
	rstudio,
	r-base,
	r-cran-dplyr
Description: Metapackage: Installs packages needed for R-Development, mainly R-Studio
