## treuchtlingen-foxde-toolbox 0.1.50

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.50-1) unstable; urgency=medium

  * Added xrview to default x2go-desktop installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 06 Dec 2024 11:10:40 +0100
