=== debian/control ===
--- 
+++ 
@@ -115,7 +115,8 @@
 	treuchtlingen-foxde-remote-launcher-bundle-formularserver,
 	foxde-localhome,
 	foxde-cifs-remount,
-	libxml2-utils
+	libxml2-utils,
+	xrview
 Description: Metapackage: Installs everything needed for a x2go-server
 
 Package: treuchtlingen-foxde-toolbox-foxclient
