## treuchtlingen-foxde-toolbox 0.1.51

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.51-1) unstable; urgency=medium

  * Fix dependencies for foxde-toolbox-internal-common

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 15 Jan 2025 12:55:54 +0100
