=== debian/control ===
--- 
+++ 
@@ -66,7 +66,8 @@
 	treuchtlingen-foxde-config-firefox-internal,
 	treuchtlingen-foxde-config-thunderbird-internal,
 	treuchtlingen-foxde-menu-tweaks-specialized-applications,
-	treuchtlingen-foxde-shell-utils
+	treuchtlingen-foxde-toolbox-debug-tools,
+	foxde-toolbox-shell-utils
 Description: Metapackage: Installs common internal packages
 
 Package: treuchtlingen-foxde-toolbox-internal-x2go-server
