## treuchtlingen-foxde-toolbox 0.1.53

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.53-1) unstable; urgency=medium

  * Add the kakoune editor as a debug tool

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 05 Feb 2025 19:28:56 +0100

treuchtlingen-foxde-toolbox (0.1.52-1) unstable; urgency=medium

  * Added Exo 2 font to full treuctlingen font package
  * Added monitoring packages to default x2go installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 Jan 2025 12:01:00 +0100
