=== debian/control ===
--- 
+++ 
@@ -117,7 +117,10 @@
 	foxde-localhome,
 	foxde-cifs-remount,
 	libxml2-utils,
-	xrview
+	xrview,
+	treuchtlingen-snclient,
+	monitoring-check-linux-memory,
+	monitoring-check-x2go-sessions
 Description: Metapackage: Installs everything needed for a x2go-server
 
 Package: treuchtlingen-foxde-toolbox-foxclient
@@ -211,7 +214,8 @@
 	dconf-cli,
 	dconf-editor,
 	jq,
-	lz4json
+	lz4json,
+	kakoune
 Description: Metapackage: Installs tools that are useful for debugging the foxde
 
 ###############################################################################
@@ -243,6 +247,7 @@
 	treuchtlingen-ttf-barcode,
 	treuchtlingen-ttf-dax,
 	ttf-mgopen,
+	ttf-exo-2,
 	treuchtlingen-ttf-microsoft-core-fonts,
 Description: Metapackage: Installs fonts used in treuchtlingen
