## treuchtlingen-foxde-toolbox 0.1.55

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.1.55-1) unstable; urgency=medium

  * Added a umask setting package to the default internal x2go install

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 13 Feb 2025 12:48:52 +0100

treuchtlingen-foxde-toolbox (0.1.54-1) unstable; urgency=medium

  * Add ntfs capabilities ofr meet systems and workstations

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 10 Feb 2025 18:53:48 +0100
