=== debian/control ===
--- 
+++ 
@@ -79,6 +79,7 @@
 	treuchtlingen-foxde-toolbox-kde-l10n-de,
 	treuchtlingen-foxde-toolbox-internal-common,
 	treuchtlingen-foxde-config-numlock-default-on,
+	treuchtlingen-foxde-config-umask-group-share,
 	foxde-menu-tweaks-system,
 	foxde-exit,
 	treuchtlingen-foxde-toolbox-kde-utils,
@@ -170,6 +171,7 @@
 	treuchtlingen-foxde-toolbox-standalone-base,
 	treuchtlingen-foxde-toolbox-internal-common,
 	sddm,
+	ntfs-3g,
 Description: Metapackage: Installs a basic workstation
 
 Package: treuchtlingen-foxde-toolbox-internal-workstation-gis
@@ -200,7 +202,8 @@
 	treuchtlingen-foxde-config-theme-dark,
 	treuchtlingen-foxde-config-kde-meet,
 	foxde-qrscan,
-	foxde-autologin
+	foxde-autologin,
+	ntfs-3g,
 Description: Metapackage: Installs everything needed on a meet system for videoconferencing
 
 ###############################################################################
