## treuchtlingen-foxde-toolbox 0.2.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.2.0-1) unstable; urgency=medium

  * Added the check-raid package to all x2go server installations

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Feb 2025 14:30:52 +0100
