=== debian/control ===
--- 
+++ 
@@ -121,6 +121,7 @@
 	xrview,
 	treuchtlingen-snclient,
 	monitoring-check-linux-memory,
+	monitoring-check-raid,
 	monitoring-check-x2go-sessions
 Description: Metapackage: Installs everything needed for a x2go-server
