## treuchtlingen-foxde-toolbox 0.3.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.3.0-1) unstable; urgency=medium

  * Added the foxde-fileplan-uri package to internal foxde installations wich probably have access to said fileplan

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 20 Feb 2025 17:59:02 +0100
