=== debian/control ===
--- 
+++ 
@@ -56,6 +56,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	aktenplan,
+	foxde-fileplan-uri,
 	keepassxc, kpcli,
 	foxde-remote-rdp,
 	foxdialer-all,
