## treuchtlingen-foxde-toolbox 0.4.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.4.0-1) unstable; urgency=medium

  * Add peek to the default foxde installation for internal x2go-Servers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 24 Apr 2025 10:21:29 +0200
