=== debian/control ===
--- 
+++ 
@@ -120,6 +120,7 @@
 	foxde-cifs-remount,
 	libxml2-utils,
 	xrview,
+	peek,
 	treuchtlingen-snclient,
 	monitoring-check-linux-memory,
 	monitoring-check-raid,
