## treuchtlingen-foxde-toolbox 0.5.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.5.0-1) unstable; urgency=medium

  * Added a metapackage for a foxclient homeoffice gen 3 installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 08 May 2025 14:40:31 +0200
