=== debian/control ===
--- 
+++ 
@@ -267,3 +267,26 @@
 	r-base,
 	r-cran-dplyr
 Description: Metapackage: Installs packages needed for R-Development, mainly R-Studio
+
+###############################################################################
+### treuchtlingen foxclient toolbox homeoffice gen3
+
+Package: treuchtlingen-foxclient-toolbox-homeoffice-gen3
+Architecture: all
+Depends: ${misc:Depends},
+	foxde-autologin,
+	foxde-autologin-haltfile,
+	foxde-auto-monitor-layout,
+	foxclient,
+	foxclient-minimon-base,
+	foxclient-network,
+	foxclient-notifications,
+	foxclient-power-management,
+	foxclient-statusbar,
+	foxclient-window-manager,
+	foxclient-x2goclient,
+	foxclient-update-daemon,
+	treuchtlingen-foxde-config-autorandr,
+	treuchtlingen-foxclient-2-config-treuchtlingen-vpn,
+	treuchtlingen-foxclient-2-config-treuchtlingen-wallpaper
+Description: Metapackage: Installs a preconfigured foxclient for Homeoffice generation 3
