## treuchtlingen-foxde-toolbox 0.6.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.6.0-1) unstable; urgency=medium

  * Added foxclient-audio as a homeoffice dependency

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 12 May 2025 16:21:45 +0200
