=== debian/control ===
--- 
+++ 
@@ -278,6 +278,7 @@
 	foxde-autologin-haltfile,
 	foxde-auto-monitor-layout,
 	foxclient,
+	foxclient-audio,
 	foxclient-minimon-base,
 	foxclient-network,
 	foxclient-notifications,
