## treuchtlingen-foxde-toolbox 0.7.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.7.0-1) unstable; urgency=medium

  * Add wifi setup script to default Homeoffice gen3 installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 13 May 2025 12:24:22 +0200
