=== debian/control ===
--- 
+++ 
@@ -289,5 +289,6 @@
 	foxclient-update-daemon,
 	treuchtlingen-foxde-config-autorandr,
 	treuchtlingen-foxclient-2-config-treuchtlingen-vpn,
-	treuchtlingen-foxclient-2-config-treuchtlingen-wallpaper
+	treuchtlingen-foxclient-2-config-treuchtlingen-wallpaper,
+	treuchtlingen-foxclient-2-wifi-setup
 Description: Metapackage: Installs a preconfigured foxclient for Homeoffice generation 3
