## treuchtlingen-foxde-toolbox 0.7.1

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.7.1-1) unstable; urgency=medium

  * Added startfoxde as a reaquirement for homeoffice gen3

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 13 May 2025 18:59:16 +0200
