=== debian/control ===
--- 
+++ 
@@ -275,6 +275,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	foxde-autologin,
+	foxde-startfoxde,
 	foxde-autologin-haltfile,
 	foxde-auto-monitor-layout,
 	foxclient,
