## treuchtlingen-foxde-toolbox 0.7.3

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.7.3-1) unstable; urgency=medium

  * Allow automatically generatinghome-directories on homeoffice-gen3 devices

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 14 May 2025 17:27:26 +0200

treuchtlingen-foxde-toolbox (0.7.2-1) unstable; urgency=medium

  * Added session file package to homeoffice gen3

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 14 May 2025 13:34:48 +0200
