=== debian/control ===
--- 
+++ 
@@ -155,6 +155,7 @@
 	treuchtlingen-foxde-toolbox-kde-l10n-de,
 	treuchtlingen-foxde-toolbox-kde-utils,
 	treuchtlingen-foxde-toolbox-fonts,
+	foxde-pam-mkhomedir,
 	foxde-toolbox-audio-system,
 	foxde-toolbox-gui-utils,
 	foxde-toolbox-gui-utils-plasma-integration,
@@ -289,6 +290,7 @@
 	foxclient-x2goclient,
 	foxclient-update-daemon,
 	treuchtlingen-foxde-config-autorandr,
+	treuchtlingen-foxde-config-x2goclient-tras,
 	treuchtlingen-foxclient-2-config-treuchtlingen-vpn,
 	treuchtlingen-foxclient-2-config-treuchtlingen-wallpaper,
 	treuchtlingen-foxclient-2-wifi-setup
