## treuchtlingen-foxde-toolbox 0.7.4

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.7.4-1) unstable; urgency=medium

  * Fix adding the pam-mkhomedir to the wrong package and add per-user tmpdirs

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 14 May 2025 17:34:46 +0200
