## treuchtlingen-foxde-toolbox 0.8.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.8.0-1) unstable; urgency=medium

  * Added chrony as a dependency to provide ntp sync

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 May 2025 16:31:56 +0200
