=== debian/control ===
--- 
+++ 
@@ -155,7 +155,6 @@
 	treuchtlingen-foxde-toolbox-kde-l10n-de,
 	treuchtlingen-foxde-toolbox-kde-utils,
 	treuchtlingen-foxde-toolbox-fonts,
-	foxde-pam-mkhomedir,
 	foxde-toolbox-audio-system,
 	foxde-toolbox-gui-utils,
 	foxde-toolbox-gui-utils-plasma-integration,
@@ -275,7 +274,10 @@
 Package: treuchtlingen-foxclient-toolbox-homeoffice-gen3
 Architecture: all
 Depends: ${misc:Depends},
-	foxde-autologin,
+	chrony,
+	foxde-autologin,
+	foxde-pam-mkhomedir,
+	libpam-tmpdir,
 	foxde-startfoxde,
 	foxde-autologin-haltfile,
 	foxde-auto-monitor-layout,
