## treuchtlingen-foxde-toolbox 0.8.1

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.8.1-1) unstable; urgency=medium

  * Revert using chrony

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 20 May 2025 16:38:00 +0200
