=== debian/control ===
--- 
+++ 
@@ -274,7 +274,6 @@
 Package: treuchtlingen-foxclient-toolbox-homeoffice-gen3
 Architecture: all
 Depends: ${misc:Depends},
-	chrony,
 	foxde-autologin,
 	foxde-pam-mkhomedir,
 	libpam-tmpdir,
