## treuchtlingen-foxde-toolbox 0.8.2

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.8.2-1) unstable; urgency=medium

  * Added foxclient-network-wifi to homeoffice gen3 metapackage

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 21 Jul 2025 16:34:06 +0200
