=== debian/control ===
--- 
+++ 
@@ -284,6 +284,7 @@
 	foxclient-audio,
 	foxclient-minimon-base,
 	foxclient-network,
+	foxclient-network-wifi,
 	foxclient-notifications,
 	foxclient-power-management,
 	foxclient-statusbar,
