## treuchtlingen-foxde-toolbox 0.8.3

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.8.3-1) trixie; urgency=medium

  * Added the translation package for qt6

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 28 Oct 2025 12:43:47 +0100
