=== debian/control ===
--- 
+++ 
@@ -46,6 +46,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 	qttranslations5-l10n,
+	qt6-translations-l10n,
 	foxde-toolbox-spellcheck-l10n-de
 Description: Lokalisierung für KDE
