## treuchtlingen-foxde-toolbox 0.8.4

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.8.4-1) trixie; urgency=medium

  * Add kde purpose and the kcm shell to make integrations work

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 29 Oct 2025 15:36:15 +0100
