=== debian/control ===
--- 
+++ 
@@ -33,7 +33,10 @@
 	treuchtlingen-wallpaper, treuchtlingen-plasma-look,
 	treuchtlingen-foxde-config-mime-override,
 	foxde-startfoxde,
-	foxde-kio-without-http
+	foxde-kio-without-http,
+	libkf6kcmutils-bin,
+	qml-module-org-kde-purpose,
+	qml6-module-org-kde-purpose
 Description: Metapackage: Contains a base KDE Desktop for the foxde
 
 Package: treuchtlingen-foxde-toolbox-kde-utils
