## treuchtlingen-foxde-toolbox 0.10.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.10.0-1) trixie; urgency=medium

  * Add networkmanager and a poweroff menu entry for meet

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 23 Jan 2026 17:19:07 +0100

treuchtlingen-foxde-toolbox (0.9.0-1) trixie; urgency=medium

  * Add a foxclient ethernet edition
  * deprecate foxclient Gen2

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 24 Nov 2025 19:03:33 +0100
