=== debian/control ===
--- 
+++ 
@@ -139,7 +139,8 @@
 	foxde-foxclient,
 	treuchtlingen-foxde-config-x2goclient-tras,
 	arandr,
-Description: Metapackage: Installs everything needed for a standalone x2goclient
+Description: Metapackage: Legacy standalone x2goclient Gen2
+  This is a legacy package that should not be used for new installtions.
 
 Package: treuchtlingen-foxde-toolbox-foxclient-tras
 Architecture: all
@@ -149,7 +150,8 @@
 	foxde-foxclient,
 	treuchtlingen-foxde-config-x2goclient-tras|treuchtlingen-foxde-config-x2goclient-internal,
 	arandr,
-Description: Metapackage: Installs everything needed for a standalone x2goclient
+Description: Metapackage: Legacy x2goclient Gen2
+  This is a legacy package that should not be used for new installtions.
 
 Package: treuchtlingen-foxde-toolbox-standalone-base
 Architecture: all
@@ -211,6 +213,9 @@
 	foxde-qrscan,
 	foxde-autologin,
 	ntfs-3g,
+	foxclient-poweroff,
+	network-manager,
+	plasma-nm,
 Description: Metapackage: Installs everything needed on a meet system for videoconferencing
 
 ###############################################################################
@@ -275,7 +280,7 @@
 ###############################################################################
 ### treuchtlingen foxclient toolbox homeoffice gen3
 
-Package: treuchtlingen-foxclient-toolbox-homeoffice-gen3
+Package: treuchtlingen-foxclient-base
 Architecture: all
 Depends: ${misc:Depends},
 	foxde-autologin,
@@ -288,16 +293,36 @@
 	foxclient-audio,
 	foxclient-minimon-base,
 	foxclient-network,
-	foxclient-network-wifi,
 	foxclient-notifications,
 	foxclient-power-management,
 	foxclient-statusbar,
 	foxclient-window-manager,
-	foxclient-x2goclient,
 	foxclient-update-daemon,
 	treuchtlingen-foxde-config-autorandr,
 	treuchtlingen-foxde-config-x2goclient-tras,
+Description: Metapackage: Installs a bare bones unconfigured base for a foxclient Gen3.
+  This package installs a base operating system,
+  but needs network configuration and has no applications beyond settings.
+
+Package: treuchtlingen-foxclient-toolbox-homeoffice-gen3
+Architecture: all
+Depends: ${misc:Depends},
+	treuchtlingen-foxclient-base,
+	foxclient-network-wifi,
+	foxclient-x2goclient,
 	treuchtlingen-foxclient-2-config-treuchtlingen-vpn,
 	treuchtlingen-foxclient-2-config-treuchtlingen-wallpaper,
 	treuchtlingen-foxclient-2-wifi-setup
-Description: Metapackage: Installs a preconfigured foxclient for Homeoffice generation 3
+Description: Metapackage: Installs a preconfigured foxclient for Homeoffice Gen3 (WiFi) 
+  This package expects a companion router that the machine is connected to over wifi.
+
+Package: treuchtlingen-foxclient-toolbox-homeoffice-gen3-ethernet
+Architecture: all
+Depends: ${misc:Depends},
+	treuchtlingen-foxclient-base,
+	foxclient-network-ethernet,
+	foxclient-x2goclient,
+	treuchtlingen-foxclient-2-config-treuchtlingen-vpn,
+	treuchtlingen-foxclient-2-config-treuchtlingen-wallpaper
+Description: Metapackage: Installs a preconfigured foxclient for Homeoffice Gen3 (Eth.)
+  This package expects a companion router that it is connected to over ethernet.
