## treuchtlingen-foxde-toolbox 0.11.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.11.0-1) trixie; urgency=medium

  * Draft an installation package for the election helper desktop
  * Add autorandr and arandr to meet desktop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 27 Jan 2026 16:44:35 +0100
