=== debian/control ===
--- 
+++ 
@@ -131,6 +131,39 @@
 	monitoring-check-x2go-sessions
 Description: Metapackage: Installs everything needed for a x2go-server
 
+Package: treuchtlingen-foxde-toolbox-internal-wahl-x2go-server
+Architecture: all
+Conflicts: treuchtlingen-foxde-standalone-base
+Depends: ${misc:Depends},
+	foxde-toolbox-x2go-server,
+	treuchtlingen-foxde-toolbox-kde-base,
+	treuchtlingen-foxde-toolbox-kde-l10n-de,
+	foxde-toolbox-cups-client,
+	treuchtlingen-foxde-config-cups-client-internal,
+	treuchtlingen-foxde-config-firefox-external,
+	treuchtlingen-foxde-toolbox-debug-tools,
+	foxde-toolbox-shell-utils,
+	treuchtlingen-foxde-config-numlock-default-on,
+	foxde-menu-tweaks-system,
+	foxde-exit,
+	treuchtlingen-foxde-toolbox-kde-utils,
+	treuchtlingen-foxde-toolbox-fonts,
+	foxde-toolbox-gui-utils-plasma-integration,
+	foxde-toolbox-gui-utils,
+	foxde-toolbox-office,
+	foxde-toolbox-office-l10n-de,
+	foxde-toolbox-office-plasma-integration,
+	treuchtlingen-foxde-config-libreoffice-colors,
+	treuchtlingen-foxde-config-kde-wahl-x2go,
+	treuchtlingen-foxde-config-theme-light,
+	upower,
+	treuchtlingen-snclient,
+	monitoring-check-linux-memory,
+	monitoring-check-raid,
+	monitoring-check-x2go-sessions,
+Description: Metapackage: Installs everything needed for a x2go-server for election helpers
+
+
 Package: treuchtlingen-foxde-toolbox-foxclient
 Architecture: all
 Conflicts: treuchtlingen-kde-base
@@ -210,6 +243,8 @@
 	treuchtlingen-foxde-config-x2goclient-meet,
 	treuchtlingen-foxde-config-theme-dark,
 	treuchtlingen-foxde-config-kde-meet,
+	treuchtlingen-foxde-config-autorandr,
+	arandr,
 	foxde-qrscan,
 	foxde-autologin,
 	ntfs-3g,
@@ -318,11 +353,3 @@
 
 Package: treuchtlingen-foxclient-toolbox-homeoffice-gen3-ethernet
 Architecture: all
-Depends: ${misc:Depends},
-	treuchtlingen-foxclient-base,
-	foxclient-network-ethernet,
-	foxclient-x2goclient,
-	treuchtlingen-foxclient-2-config-treuchtlingen-vpn,
-	treuchtlingen-foxclient-2-config-treuchtlingen-wallpaper
-Description: Metapackage: Installs a preconfigured foxclient for Homeoffice Gen3 (Eth.)
-  This package expects a companion router that it is connected to over ethernet.
