## treuchtlingen-foxde-toolbox 0.11.1

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.11.1-1) trixie; urgency=medium

  * Add fernfuchs as dependency for wahl-x2go

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 30 Jan 2026 12:30:37 +0100
