=== debian/control ===
--- 
+++ 
@@ -142,6 +142,7 @@
 	treuchtlingen-foxde-config-cups-client-internal,
 	treuchtlingen-foxde-config-firefox-external,
 	treuchtlingen-foxde-toolbox-debug-tools,
+	treuchtlingen-foxde-remote-fernfuchs,
 	foxde-toolbox-shell-utils,
 	treuchtlingen-foxde-config-numlock-default-on,
 	foxde-menu-tweaks-system,
@@ -240,6 +241,7 @@
 	treuchtlingen-foxde-config-firefox-external,
 	treuchtlingen-foxde-remote-launcher-bundle-videconferencing,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
+	treuchtlingen-foxde-config-autorandr,
 	treuchtlingen-foxde-config-x2goclient-meet,
 	treuchtlingen-foxde-config-theme-dark,
 	treuchtlingen-foxde-config-kde-meet,
@@ -351,5 +353,3 @@
 Description: Metapackage: Installs a preconfigured foxclient for Homeoffice Gen3 (WiFi) 
   This package expects a companion router that the machine is connected to over wifi.
 
-Package: treuchtlingen-foxclient-toolbox-homeoffice-gen3-ethernet
-Architecture: all
