## treuchtlingen-foxde-toolbox 0.12.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.12.0-1) trixie; urgency=medium

  * Added the foxde-explain-permissions package to the the kde base desktop

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 04 Feb 2026 14:07:07 +0100

treuchtlingen-foxde-toolbox (0.11.2-1) trixie; urgency=medium

  * Added wahlhelfer launcher to all x2go systems

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 30 Jan 2026 17:48:07 +0100
