=== debian/control ===
--- 
+++ 
@@ -36,7 +36,8 @@
 	foxde-kio-without-http,
 	libkf6kcmutils-bin,
 	qml-module-org-kde-purpose,
-	qml6-module-org-kde-purpose
+	qml6-module-org-kde-purpose,
+	foxde-explain-permissions,
 Description: Metapackage: Contains a base KDE Desktop for the foxde
 
 Package: treuchtlingen-foxde-toolbox-kde-utils
@@ -112,6 +113,7 @@
 	treuchtlingen-foxde-remote-launcher-bundle-marketing-and-publishing-cloud,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern,
 	treuchtlingen-foxde-remote-launcher-bundle-services-intern-cloud,
+	treuchtlingen-foxde-remote-launcher-bundle-wahlhelfer,
 	treuchtlingen-foxde-remote-launcher-bundle-zka-intern,
 	foxde-toolbox-gis,
 	scribus,
@@ -143,6 +145,7 @@
 	treuchtlingen-foxde-config-firefox-external,
 	treuchtlingen-foxde-toolbox-debug-tools,
 	treuchtlingen-foxde-remote-fernfuchs,
+	treuchtlingen-foxde-remote-launcher-bundle-wahlhelfer,
 	foxde-toolbox-shell-utils,
 	treuchtlingen-foxde-config-numlock-default-on,
 	foxde-menu-tweaks-system,
@@ -350,6 +353,3 @@
 	treuchtlingen-foxclient-2-config-treuchtlingen-vpn,
 	treuchtlingen-foxclient-2-config-treuchtlingen-wallpaper,
 	treuchtlingen-foxclient-2-wifi-setup
-Description: Metapackage: Installs a preconfigured foxclient for Homeoffice Gen3 (WiFi) 
-  This package expects a companion router that the machine is connected to over wifi.
-
