## treuchtlingen-foxde-toolbox 0.13.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.13.0-1) trixie; urgency=medium

  * Added xrdialog to internal x2go servers

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 05 Feb 2026 14:41:39 +0100
