=== debian/control ===
--- 
+++ 
@@ -126,6 +126,7 @@
 	foxde-cifs-remount,
 	libxml2-utils,
 	xrview,
+	xrdialog,
 	peek,
 	treuchtlingen-snclient,
 	monitoring-check-linux-memory,
