## treuchtlingen-foxde-toolbox 0.14.0

=== debian/changelog ===
treuchtlingen-foxde-toolbox (0.14.0-1) trixie; urgency=medium

  * Add foxde-fix-kactivitymanagerd-db to the base kde installation

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 05 Feb 2026 17:23:12 +0100
