=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
 	treuchtlingen-wallpaper, treuchtlingen-plasma-look,
 	treuchtlingen-foxde-config-mime-override,
 	foxde-startfoxde,
+	foxde-fix-kactivitymanagerd-db,
 	foxde-kio-without-http,
 	libkf6kcmutils-bin,
 	qml-module-org-kde-purpose,
